* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

body {
    color: #fff;
    background: #0f1a2f;
}

.background-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(15, 26, 47, 0.9), rgba(10, 20, 35, 0.95));
    z-index: -1;
}

.main-header {
    background: rgba(20, 30, 50, 0.74);
    padding: 1rem 5%;
    position: sticky;
    top: 0;
}

.header-container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    text-decoration: none;
    color: white;
    font-size: 1.2rem;
    font-weight: 600;
}

.center-text {
    text-align: center;
    font-size: 35px;
    font-family: sans-serif;
    
}
.main-footer {
    background: rgba(20, 30, 50, 0.9);
    padding: 2rem;
    text-align: center;
    margin-top: 4rem;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}


@media (max-width: 768px) {
    .featured-container {
        grid-template-columns: 1fr;
    }
    
    .featured-image img {
        border-radius: 0 0 12px 12px;
    }
    
    .wallpapers-container {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }
}